.bg1{background-color:#f9f7f7}
.bg2{background-position:bottom;background-repeat:repeat-x}
.bg3{background-repeat:no-repeat}
.bg4{background-position:50% 50%}
.bg5{background-repeat:repeat-x;background-position:top}
.bg6{background-color:#EDF6FD}
.bg7{background-repeat:no-repeat;background-position:50% 50%;background-image:url(blg_img/blg_yuan1.jpg);width:69px;height:69px;vertical-align:middle}
.bg8{background-repeat:no-repeat;background-position:50% 50%;background-image:url(blg_img/blg_yuan.jpg);width:69px;height:69px;vertical-align:middle}
.bg9{cursor:pointer}
.bg10{background-color:#f2f3f2}
.bg12{background-image:url(eqa_img/e1.png);background-repeat:no-repeat;background-position:center center}
.bg13{background-image:url(eqa_img/e2.png);background-repeat:no-repeat;background-position:center center}
.bg14{background-repeat:no-repeat;background-position:center center}
.tx1 a{background-image:url(blg_img/blg_yuan1.jpg);width:69px;height:69px;background-position:50% 50%;background-repeat:no-repeat}
.tx1 a:visited{background-image:url(blg_img/blg_yuan.jpg);width:69px;height:69px;background-position:50% 50%;background-repeat:no-repeat}
.xjj_t1{clear:both;height:0}
.xjj_t11{border:#A5CE90 1px solid;width:241px;background-color:#F5FFE6}
.xjj_t1 A{font-weight:400;font-size:12px;float:right;color:#456c11}
.xjj_hq{width:170px;padding-top:0;height:25px}
.xjj_hq a:hover{text-decoration:none;color:#000}
.xjj_publ{margin-bottom:0;height:0;width:170px}
.xjj_publ A{float:left;color:#06c;padding-top:0;text-align:center}
.xjj_publ1{background:url(in_img/l.gif) no-repeat center bottom;height:28px}
.xjj_publ1 A{float:left;color:#06c;padding-top:0;margin-left:3px;text-align:center}
A.xjj_hq1{background:url(in_img/hg_03.gif) no-repeat;width:170px;background-position:50% bottom;margin-left:0;margin-right:0;height:27px;text-decoration:none;text-align:center;vertical-align:bottom}
A.xjj_hq01{background:url(in_img/hg_03.gif) no-repeat;width:170px;background-position:50% bottom;margin-left:0;margin-right:0;height:27px;text-decoration:none}
.xin{background-color:#F3F1F2;padding-left:5px;padding-right:5px}
.xjj_publ2{clear:both;border-right:#cbcbcb 1px solid;border-top:#BDDAAE 0 solid;display:none;background:#fff;border-left:#cbcbcb 1px solid;width:170px;color:#747474;line-height:20px;border-bottom:#cbcbcb 1px solid;margin:0;padding:0}
.xjj_publ2 A{float:none;color:#747474}
.xjj_publ2 A:hover{color:#000}
.xjj_publ2 B{font-weight:400;color:#a60000}
.xjj_publ2 B A{color:#a60000}
#pabd{width:170px}
.hidden{display:none}
.xjj_hq a,.xjj_publ A:hover,.xjj_publ1 A:hover{text-decoration:none}